{
  "name": "sreechaitanyacollege.in",
  "type": "module",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "astro dev --host --port 2009",
    "start": "astro dev --host --port 2009",
    "build": "astro build",
    "push": "rsync -azP dist/ clients@ns1.cicdhosting.com:/home/clients/web/p46.cicdhosting.com/public_html/",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/partytown": "^1.2.1",
    "@astrojs/tailwind": "^2.1.3",
    "@astrojs/vue": "^1.2.2",
    "@headlessui/vue": "^1.7.13",
    "@heroicons/vue": "1.0.6",
    "astro": "^1.7.2",
    "js-cookie": "^3.0.5",
    "tailwindcss": "^3.2.4",
    "vue": "^3.2.45"
  },
  "devDependencies": {
    "sass": "^1.57.1"
  }
}
